.assistantPage .brand { width:31.7%;float:left;margin-left:2%;margin-bottom:15px;border:1px solid rgb(169, 169, 169);box-sizing: border-box;padding-bottom:15px; }
.assistantPage .brand:first-child { margin-left:0; }
.assistantPage .brand select { width:90%;margin-top:0;margin-bottom:0;border-color:rgb(169, 169, 169);margin-left:5%;margin-right:5%;appearance:none;-moz-appearance:none !important;-ms-appearance: none;-o-appearance:none; -webkit-appearance:none !important;background-color: #FFFFFF;
    background-image: url("/mod/bloc_filters/img/btn_down.gif");
    background-position: 99% center;
    background-repeat: no-repeat; }
.assistantPage .brandImg { text-align:center;height:84px; }

.assistantPage, .assistantProductsPage { background:#fff;padding:10px 10px 10px 10px; }
.assistantProductsPage h1, .assistantPage h1 { font-weight:normal; }
.assistantPage h2, .assistantProductsPage h2 { font-weight:500;color:#ac0024;font-size:14px; }
.assistantPage a, .assistantProductsPage a { color:#ac0024; }

.assistantProductsPage .itemSelection { padding-bottom:10px; }
.assistantProductsPage select { appearance:none;-moz-appearance:none !important;-ms-appearance: none;-o-appearance:none; -webkit-appearance:none !important;background-color: #FFFFFF;
    background-image: url("/mod/bloc_filters/img/btn_down.gif");
    background-position: 99% center;
    background-repeat: no-repeat;  }